@charset "iso-8859-1";
body {background-color:#888888}

table {border-collapse:collapse;
	   margin-left:auto;
	   margin-right: auto}
	   
table.noborder td {border:none}
	   
applet {margin-bottom: 31px}

tr {text-align:center}

td {border:solid 1px black;
	vertical-align:center}
td.title {background-color:#777777}
td.left {text-align:left}
td.newPartie {height:50px; text-align:center}
td.temps{text-align:right}

p {margin:-1px; padding:3px;}
p.time {background-color:00CCFF}
p.jouer {background-color:none}

a {font-family:courier;
	font-size:17px;
	font-weight:normal;
    color:white;
    text-decoration:none;}
    
a:hover{color:orange;
        text-decoration:underline;}
        
a.time {text-decoration:none;color:black}
p.jouerDimension {text-align:center; margin-bottom:30px}

h1 {font-family:courier;
	font-size:47px;
	font-weight:normal;
	text-align:center;
	margin:31px 0px 25px 0px}

div.center {text-align:center}

input.saisie {}

.infobulle{  
	border: 1px solid Black;
	padding: 10px;
	font-family: Verdana, Arial;
	font-size: 10px;
	background: #FFFFCC;
}